<div class="row">
  <div class="col card shadow mx-auto">

    <div class="card-body">
      <div class="clearfix">
        <button routerLink="/serie/new" class="btn btn-success float-right">AJOUTER</button>
      </div>
      <app-serie-table [series]="series">
      </app-serie-table>
    </div>
  </div>
</div>
